Subject: Yomdel chat
From: Vikas Adhikari <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 9 Mar 2013 15:17:40 +0530 (IST)

Customer name :- Amanda Shaw 
E mail :- [email-masked] 

2:32:03 PM [Valerie] Hello, my name is Valerie. Welcome to live chat support from Yomdel. 

2:32:11 PM [Valerie] Hi there, how may I help you today? 

2:32:42 PM [Visitor] I'm looking at your website to see how Yomdel works. How easy is it to integrate into websites? We have a few Ecommerce sites at the moment. 

2:33:20 PM [Valerie] Yomdel provides operator-backed live chat services. It is an end-to-end solution giving your website 24/7 support with real people ready to chat with your website visitors any time of the day or night. 

2:33:47 PM [Valerie] Yomdel is easy to install and set up. The software is in the cloud and we only need to insert some simple code on your website which allows us to engage in live chat and measure conversion rates. 

2:33:51 PM [Visitor] Thanks Valerie, I rewad that. How is it integrated? 

2:34:28 PM [Visitor] That sounds great. We work with some very small business owners. Can your service cater for those on a tight budget? 

2:35:08 PM [Valerie] Every business is different. Yomdel services can be structured in a number of ways to ensure your business is getting the best possible solution. We have solutions built around fixed costs, per chat costs or pay-for-performance. 

2:35:32 PM [Valerie] May I have your full name and contact details so that we can contact you and dicuss it further? 

2:36:16 PM [Visitor] Pay for performance sounds an interesting option. Can you explain a little more please? 

2:37:13 PM [Valerie] In order to give you an accurate indication we need to speak with you to forecast the likely costs. Our service should always deliver a significant ROI for you. 

2:38:55 PM [Visitor] Amanda Shaw - EvolveODM - [email-masked] - I'm connected with your colleague on LinkedIn, so he already has my details. I was just taking time to explore your site this morning and try things out. I shall mention that we've been charring when we do speak over the phone. Talking of phone calls, if I was a customer making enquiries, would I be able to actually speak with someone too, following this type of communication? 

2:40:23 PM [Valerie] Yes, we can provide you with that service, I will need to forward your request over to our teams and they will get back to you with more information on the same. 

Regards, 
♥ikas